Bug 991065 - Rebase SSSD to 1.11.2
Rebase SSSD to 1.11.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 09:55 EDT by Martin Kosek
Modified: 2014-06-18 00:03 EDT (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.11.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:16:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kosek 2013-08-01 09:55:57 EDT
This is a rebase bug to update SSSD to upstream SSSD v1.11.1
Comment 1 Jakub Hrozek 2013-08-08 06:44:19 EDT
RHEL7 currently contains beta2, next release is being actively worked on -> ASSIGNED.
Comment 2 Jakub Hrozek 2013-10-04 09:23:37 EDT
Temporarily moving bugs to MODIFIED to work around errata tool bug
Comment 3 Martin Kosek 2013-10-04 09:33:08 EDT
As agreed with QE, we will rebase to another (later) stabilization release - SSSD 1.11.2.
Comment 5 Kaushik Banerjee 2014-01-28 12:42:24 EST
Marking as verified. Current version is 1.11.2-32.el7
Comment 6 Ludek Smid 2014-06-13 07:16:59 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.